p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:980px;height:1100px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:17px;top:17px;width:947px;height:1071px;z-index:2;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:16px;top:745px;width:633px;height:250px;z-index:3;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Box4 {display:block;overflow:hidden;position:absolute;left:8px;top:6px;width:260px;height:54px;z-index:4;background:url('./images/index_Box4.png');background-repeat:no-repeat;}
#Text7 {display:block;position:absolute;left:16px;top:12px;width:237px;height:36px;z-index:5;}
#Text9 {display:block;position:absolute;left:357px;top:14px;width:252px;height:204px;z-index:6;}
#Img2 {display:block;overflow:hidden;position:absolute;left:12px;top:993px;width:117px;height:61px;z-index:7;}
#Img2Inner {position:absolute;width:117px;height:61px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:487px;top:350px;width:162px;height:73px;z-index:8;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -162px 0;}
#But1.Over {background-position: -324px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Century Gothic;font-size:12px;color:#FFFFFF;}
#But1.Up p {top:31px;left:55px;}
#But1.Down p {top:32px;left:56px;}
#But1.Over p {top:31px;left:55px;}
#But1 div {display:none;}
#Img6 {display:block;overflow:hidden;position:absolute;left:12px;top:350px;width:470px;height:300px;z-index:9;}
#Img6Inner {position:absolute;width:470px;height:300px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:12px;top:350px;width:470px;height:300px;z-index:10;}
#Img5Inner {position:absolute;width:470px;height:300px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:12px;top:350px;width:470px;height:300px;z-index:11;}
#Img4Inner {position:absolute;width:470px;height:300px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:12px;top:350px;width:470px;height:300px;z-index:12;}
#Img3Inner {position:absolute;width:470px;height:300px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:487px;top:426px;width:162px;height:73px;z-index:13;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -162px 0;}
#But2.Over {background-position: -324px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Century Gothic;font-size:12px;color:#FFFFFF;}
#But2.Up p {top:31px;left:15px;}
#But2.Down p {top:32px;left:16px;}
#But2.Over p {top:31px;left:15px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:487px;top:501px;width:162px;height:73px;z-index:14;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -162px 0;}
#But3.Over {background-position: -324px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Century Gothic;font-size:12px;color:#FFFFFF;}
#But3.Up p {top:31px;left:22px;}
#But3.Down p {top:32px;left:23px;}
#But3.Over p {top:31px;left:22px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:487px;top:577px;width:162px;height:73px;z-index:15;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -162px 0;}
#But4.Over {background-position: -324px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Century Gothic;font-size:12px;color:#FFFFFF;}
#But4.Up p {top:31px;left:22px;}
#But4.Down p {top:32px;left:23px;}
#But4.Over p {top:31px;left:22px;}
#But4 div {display:none;}
#Compteur1 {display:block;overflow:hidden;position:absolute;left:744px;top:920px;width:112px;height:45px;z-index:16;}
#Text3 {display:block;position:absolute;left:744px;top:903px;width:120px;height:31px;z-index:17;}
#Text1 {display:block;position:absolute;left:12px;top:1016px;width:924px;height:43px;z-index:18;}
#Img8 {display:block;overflow:hidden;position:absolute;left:687px;top:782px;width:201px;height:101px;z-index:19;}
#Img8Inner {position:absolute;width:201px;height:101px;border:0px;}
#Text4 {display:block;position:absolute;left:687px;top:718px;width:191px;height:45px;z-index:20;}
#Box5 {display:block;overflow:hidden;position:absolute;left:351px;top:751px;width:15px;height:222px;z-index:21;background:url('./images/index_Box5.png');background-repeat:no-repeat;}
#Menu2 {display:block;z-index:2097;position:absolute;left:32px;top:284px;width:635px;height:40px;}
#Text5 {display:block;position:absolute;left:9px;top:660px;width:637px;height:67px;z-index:23;}
#Box2 {display:block;overflow:hidden;position:absolute;left:666px;top:267px;width:265px;height:278px;z-index:24;background:url('./images/index_Box2.png');background-repeat:no-repeat;}
#Text6 {display:block;position:absolute;left:681px;top:287px;width:222px;height:229px;z-index:25;}
#Img1 {display:block;overflow:hidden;position:absolute;left:28px;top:30px;width:920px;height:247px;z-index:26;}
#Img1Inner {position:absolute;width:920px;height:247px;border:0px;}
#Text2 {display:block;position:absolute;left:31px;top:336px;width:633px;height:21px;z-index:27;}
#Text8 {display:block;position:absolute;left:48px;top:822px;width:316px;height:170px;z-index:28;}
#Line3 {display:block;overflow:hidden;position:relative;float:right;width:100px;height:20px;z-index:29;background:url('./images/index_Line3.png');background-repeat:no-repeat;}
